Subject: [GIT PULL] ARM: OMAP: Device Tree for 3.12

From: [email-masked] (Benoit Cousson)
Date: Tue, 27 Aug 2013 11:43:26 +0200

Hi Kevin,

On 23/08/2013 20:31, Kevin Hilman wrote:
> Benoit Cousson <[email-masked]> writes:
>
>> Hi Kevin & Olof,
>>
>> I've just updated the branch with the few USB3 patches I missed from Felipe.
>>
>> So here is a new pull-request.
>>
>> Thanks,
>> Benoit
>>
>> ----------------------------------------------------------------
>> Add the minimal DTS support for DRA7xx based SoC core.
>> Add the initial support for N900 and gta04 phones.
>> Enable USB3 on OMAP5 evm board.
>> Do a lot of various cleanups.
>> ----------------------------------------------------------------
>
> This is a nice description, but would be even better if it was the
> description of the signed tag.  For future pulls, since we're pulling
> from you directly into arm-soc, can you start using signed tags please?
>
>
>> The following changes since commit b36f4be3de1b123d8601de062e7dbfc904f305fb:
>>
>>    Linux 3.11-rc6 (2013-08-18 14:36:53 -0700)
>>
>> are available in the git repository at:
>>
>>    git://git.kernel.org/pub/scm/linux/kernel/git/bcousson/linux-omap-dt.git for_3.12/dts
>>
>> for you to fetch changes up to 5903208d4e2c09a3872feba6b9e2e49c64fd07ad:
>>
>>    ARM: configs: omap2plus_defconfig: enable dwc3 and dependencies (2013-08-21 16:43:21 +0200)
>>
>
> Pulled into next/dt.

Thanks.

> Benoit, since we're pulling directly from you into arm-soc, can you
> start using signed tags please?  Thanks.

OK, no problem, I'll RTFM to see how it works and do that next time.

Regards,
Benoit